package pxds.czbe.twvj

import com.test.basd.supercleanermax.databinding.VpekhgBinding
import pxds.lmmd.zmwf.Wecj

class Tahc : Wecj<VpekhgBinding>() {

    override val binding: VpekhgBinding by lazy {
        VpekhgBinding.inflate(layoutInflater)
    }

    override fun setView() {
    }
}